From c090e355435ac01e8413c7279dbe27c7f2819b78 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:07:54 +0200
Subject: [PATCH 241/310] xca: rebuild for libressl-2.9.2.

---
 srcpkgs/xca/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/xca/template b/srcpkgs/xca/template
index a0d90c08ce9..e00e93c744c 100644
--- a/srcpkgs/xca/template
+++ b/srcpkgs/xca/template
@@ -1,7 +1,7 @@
 # Template file for 'xca'
 pkgname=xca
 version=2.1.2
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="pkg-config qt5-tools qt5-host-tools perl"
 makedepends="qt5-devel libressl-devel libltdl-devel"

